@charset "UTF-8";
/*---
title: Container Large
section: Layout
---

Centered container with max-width 1920px

```example:html
    <div class="container--lg" style="height: 500px; background-color: black"></div>
```
*/
.container--lg {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}

/*---
title: Container
section: Layout
---

Centered container with initial width 1750px

```example:html
    <div class="container" style="height: 500px; background-color: black"></div>
```
*/
.container, body:not(.adminimal) .layout-container,
.container--header {
  max-width: 1790px;
  box-sizing: border-box;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
@media screen and (max-width: 992px) {
  .container, body:not(.adminimal) .layout-container,
  .container--header {
    width: 750px;
    padding: 0 15px;
  }
}
@media screen and (max-width: 768px) {
  .container, body:not(.adminimal) .layout-container,
  .container--header {
    width: 550px;
  }
}
@media screen and (max-width: 576px) {
  .container, body:not(.adminimal) .layout-container,
  .container--header {
    width: 100%;
    padding: 0 20px;
  }
}

/*---
title: Container Fluid
section: Layout
---

Full width container

```example:html
    <div class="container--fluid" style="height: 500px; background-color: black"></div>
```
*/
.container--fluid {
  width: 100%;
}

/*---
title: Container Smaller
section: Layout
---

Centered container with initial width 1490px

```example:html
    <div class="container--sm" style="height: 500px; background-color: black"></div>
```
*/
.container--sm {
  max-width: 1490px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1680px) {
  .container--sm {
    width: 1280px;
  }
}
@media screen and (max-width: 1520px) {
  .container--sm {
    width: 992px;
  }
}
@media screen and (max-width: 1280px) {
  .container--sm {
    width: 750px;
  }
}
@media screen and (max-width: 992px) {
  .container--sm {
    width: 550px;
  }
}
@media screen and (max-width: 768px) {
  .container--sm {
    width: 380px;
  }
}
@media screen and (max-width: 576px) {
  .container--sm {
    width: 100%;
    padding: 0 50px;
  }
}

/*---
title: 1 Row / 4 Columns
section: Layout
---

Classes such as:
- `item--black`, `black` , `green`, are aplyting colors and dimensions *(normalny dimenstions are defined by content)*

```example:html
    <div class="container black">
        <div class="d-flex-grid">

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

        </div>
    </div>
```
*/
.black {
  background-color: black;
}

.green {
  background-color: lightgreen;
  width: 100%;
  height: 100%;
}

.item--black {
  background-color: black;
  height: 500px;
}

/*---
title: Inifinite Rows / 4 Columns
section: Layout
---

Classes such as:
- `item--black`, `black` , `green`, are aplyting colors and dimensions *(normalny dimenstions are defined by content)*

```example:html
    <div class="container black">
        <div class="d-flex-grid">

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

            <div class="item--quater p7 item--black">
                <div class="green"></div>
            </div>

        </div>
    </div>
```
*/
.d-flex-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -7.5px;
}

.item--quater {
  width: 25%;
}
@media screen and (max-width: 992px) {
  .item--quater {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .item--quater {
    width: 100%;
  }
}

.p7 {
  padding: 7.5px;
}

/*---
title: 1 Row / 3 Columns
section: Layout
---

Classes such as:
- `item--black`, `black` , `green`, are aplyting colors and dimensions *(normalny dimenstions are defined by content)*

```example:html
    <div class="container black">
        <div class="d-flex">

            <div class="item--33 item--black">
                <div class="green"></div>
            </div>

            <div class="item--33 item--black">
                <div class="green"></div>
            </div>

            <div class="item--33 item--black">
                <div class="green"></div>
            </div>

        </div>
    </div>
```
*/
.d-flex {
  display: flex;
  flex-wrap: wrap;
}

.item--33 {
  width: calc(33.3333333333% - 10px);
  margin-top: 7.5px;
  margin-bottom: 7.5px;
}
@media screen and (max-width: 992px) {
  .item--33 {
    width: 100%;
  }
}

.item--33 + .item--33 {
  margin-left: 15px;
}
@media screen and (max-width: 992px) {
  .item--33 + .item--33 {
    margin-left: 0;
  }
}

/*---
title: 1 Row / 2 Columns
section: Layout
---

Classes such as:
- `item--black`, `black` , `green`, are aplyting colors and dimensions *(normalny dimenstions are defined by content)*

```example:html
    <div class="container black">
        <div class="d-flex">

            <div class="item--5 item--black">
                <div class="green"></div>
            </div>

            <div class="item--5 item--black">
                <div class="green"></div>
            </div>

        </div>
    </div>
```
*/
.item--5 {
  width: 50%;
  margin-top: 7.5px;
  margin-bottom: 7.5px;
}
@media screen and (max-width: 992px) {
  .item--5 {
    width: 100%;
  }
}

.item--5 + .item--5 {
  margin-left: 15px;
  width: calc(50% - 15px);
}
@media screen and (max-width: 992px) {
  .item--5 + .item--5 {
    margin-left: 0;
    width: 100%;
  }
}



body {
  overflow-x: hidden;
}

body:not(.adminimal) .layout-container {
  margin-left: auto !important;
  margin-right: auto !important;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-progress .webform-progress-tracker .progress-step.is-complete .progress-marker::before, body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-progress .webform-progress-tracker .progress-step.is-complete:hover .progress-marker::before, body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-progress .webform-progress-tracker .progress-step.is-complete .progress-marker::after {
  background-color: #f36717;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-progress .webform-progress-tracker .progress-step .progress-marker:before {
  width: 3rem;
  height: 3rem;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-progress .webform-progress-tracker .progress-step .progress-marker:after {
  top: 50%;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-progress .progress-step.is-active .progress-marker::before {
  background-color: #1eaa78;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-element {
  border: 1px solid #1eaa78;
  border-radius: 0;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-boolean {
  top: 1.1rem;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-boolean--type-checkbox:checked {
  border-color: #1eaa78;
  background-color: #1eaa78;
}
@media (min-width: 768px) {
  body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-flexbox {
    margin-left: -1em;
    margin-right: -1em;
  }
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-flexbox.wrapper-persons {
  flex-direction: row;
}
@media (max-width: 767px) {
  body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-flexbox.wrapper-persons .webform-flex:first-child .wrapper-person {
    margin-bottom: 3rem;
    border-bottom: 1px solid #f36717;
    padding-bottom: 3rem;
  }
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-flexbox.wrapper-person {
  flex-direction: column;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-flexbox .webform-flexbox {
  margin: 0;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-flexbox .webform-flex--container > .form-item {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  margin-left: 0;
  margin-right: 0;  
  display: block;
  width: 100%;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-flexbox .webform-flex--container > .form-item > label {
  padding-bottom: 0.5rem;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-flexbox .webform-flex--container > .form-item .custom__select {
  display: none !important;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-address .webform-flex--container {
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 768px) {
  body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-address__city {
    padding-right: 1rem;
  }
}
body form.webform-submission-zgloszenie-konferencja-wrn-form button,
body form.webform-submission-zgloszenie-konferencja-wrn-form .button {
  color: #fff;
  background-color: #1eaa78;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form button.tabledrag-toggle-weight,
body form.webform-submission-zgloszenie-konferencja-wrn-form .button.tabledrag-toggle-weight {
  display: none !important;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-webform-table-sort .tabledrag-cell {
  position: relative;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-webform-table-sort table.table-sort thead tr th {
  display: flex;
  justify-content: space-between;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-webform-table-sort table.table-sort thead tr th span.button-resort-reset {
  display: inline-block;
  background-color: #f36717;
  padding: 0.25rem 0.5rem;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  text-transform: none;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-webform-table-sort .tabledrag-cell .tabledrag-cell-content .tabledrag-cell-content__item span.delete,
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-webform-table-sort table.table-sort tr.draggable td span.delete {
  display: inline-block;
  content: "Usuń";
  background-color: red;
  padding: 0.25rem 0.5rem;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  position: absolute;
  top: 50%;
  right: 6px;
  transform: translate3d(0, -50%, 0);
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-webform-terms-of-service {
  clear: both;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-webform-terms-of-service > input {
  float: left;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-webform-terms-of-service > label {
  display: inline;
  line-height: 2.25rem;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .messages ul.item-list__comma-list li {
  display: block;
}

body form.webform-submission-zgloszenie-konferencja-wrn-form table tbody tr.draggable {
  border-bottom: 1px solid #ccc;
}
  body form.webform-submission-zgloszenie-konferencja-wrn-form table tbody tr.draggable:nth-child(odd) {
    background-color: transparent;
  }
    body form.webform-submission-zgloszenie-konferencja-wrn-form table tbody tr.draggable td {
      position: relative;
      padding: 15px;
    }
      body form.webform-submission-zgloszenie-konferencja-wrn-form table tbody tr.draggable a.tabledrag-handle {
        height: auto;
      }
        body form.webform-submission-zgloszenie-konferencja-wrn-form table tbody tr.draggable a.tabledrag-handle .handle {
          width: 24px;
          height: 24px;
        }

body form.webform-submission-zgloszenie-konferencja-wrn-form .choices__inner {
  border: 1px solid #1eaa78;
  padding: 25px 40px !important;
  background-color: #fff;
}

body form.webform-submission-zgloszenie-konferencja-wrn-form ul.progress-tracker li::before {
  position: static;
}

body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-element-description,
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-item--error-message {
  margin-top: 5px;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-element-description {
  font-style: italic;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-item--error-message {
  color: red;
}

select.form-select.error,
.form-item--error > input,
.form-item--error .choices__inner {
  border-color: red !important;
}




body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-flexbox {
  display: flex;
  flex-direction: column;
}

body form.webform-submission-zgloszenie-konferencja-wrn-form .form-item .custom__select {
  display: none !important;
}

body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-multiple-table tr,
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-multiple-table tr:hover, 
body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-multiple-table tr:focus {
  background: transparent !important;
}

  body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-multiple-table thead {
    display: none !important;
  }

  body form.webform-submission-zgloszenie-konferencja-wrn-form .webform-multiple-table td {
    padding: 0 !important;
  }



body form.webform-submission-zgloszenie-konferencja-wrn-form .form-item, 
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-submit {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

body form.webform-submission-zgloszenie-konferencja-wrn-form .form-item-role-composite-items-0--item--role-name {
  display: flex;
  flex-direction: column;
}

body form.webform-submission-zgloszenie-konferencja-wrn-form select#edit-lunch {
  width: 100%;
}

.form-item-occupation select,
.form-item-lunch select {
  width: 100%;
}

/*
  Should be only viisble when filed "Zawód" === "Psycholog"
*/
/*
.form-item-participation-in-workshops {
  display: none !important;
}
.form-item-participation-in-workshops.show {
  display: block !important;
}
*/

body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-checkbox {
  clear: both;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-checkbox > input {
  float: left;
}
body form.webform-submission-zgloszenie-konferencja-wrn-form .form-type-checkbox > label {
  display: inline;
  line-height: 2.25rem;
}